Subject: Starting bare metal application on second core of P2020

From: Felix Radensky <[email-masked]>
Date: Wed, 17 Feb 2010 14:54:49 +0200

Hi,

We'd like to run Linux on core0 of P2020 and some bare metal application 
running without OS
on core1. Is it possible to start this application from Linux ? I've 
seen example of running 2 copies
of Linux in AMP mode, in which case both are started from u-boot. I'd 
like to leave core1 in
reset, start Linux on core0 from u-boot and load bare metal application 
from Linux. If this
possible, where can I learn about the procedure ?

Thanks.

Felix.